﻿body{
	font-family:Tahoma,Arial, Helvetica, sans-serif;
		background:#EAFFF4 url('../img/bg.jpg') repeat-x;
	font-size:small;
	
}
a img{ border:0px;}
a{
	text-decoration:none;
	color:black;
}
a:hover{
	text-decoration:underline;
	color:silver;
}
.clear{
	clear:both;
}
#bottom{
	width:1000px;
	margin:auto;
	
}
#main{
	margin:auto;
	width:1000px;
	border:5px white solid;
	background:white;
}
#head{
	position:relative;
	width:100%;
	/*background:url('../img/bnner.jpg') no-repeat;*/
	height:280px;
	}
	
#menu{
	position:absolute;
	top:220px;
	left:0px;
	width:100%;
	
}
#body{
	width:100%;
}
#foot{
	
		padding:20px;
		background-color:#CDCDCD;
		text-align:center;
	
}
#danhmuctrangchu{
	width:850px;;
	margin:auto;
	padding:5px;
	margin-bottom:20px;
}
.danhmuctrangchu{
    font-size:small;
	text-transform:uppercase;
	text-align:center;
	padding:20px;
	z-index:999;
	background:white;
	float:left;
	width:200px;
	margin:20px;
	margin-top:30px;
	height:200px;
	border:1px silver solid;
	box-shadow:5px 5px 30px gray;
	border-radius: 200px;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	-o-border-radius: 200px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	overflow:hidden;
	
}
.danhmuctrangchu:hover{
	background:#FFFFCC;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-o-border-radius: 50px;
}
#sitemap{
	background:#E4FFCA;
	height:50px;
	text-transform:uppercase;
}
#danhmuc-box{
	border:2px silver ridge; margin-bottom:10px;	
}
#danhmuc-box-item{
	
}
.danhmuc-box-item-hinh{
	width:148px;
	float:left;
	border-right:2px silver ridge;
}
.danhmuc-box-item-mota{
	float:left;
	width: 448px;
	border-right:2px silver ridge;
	height:auto;

}
.danhmuc-box-item-link{
	float:left;
	width: 198px;
	border-right:2px silver ridge;

}
.danhmuc-box-item-gia{
	float:left;
	width: 196px;

}
.lang{
	position:absolute;
	right:5px;
	top:5px;
}

#left{
	float:left;
	width:180px;
	border:thin silver dotted;
	border-radius:10px;
	text-align:center;
	margin-right:5px;
	margin-bottom:10px;

}
#right{
	float:left;
	width:760px;
	background:white;
	border:thin silver dotted;
	border-radius:10px;
	padding:10px;

	min-height:900px;
	position:relative;
	margin-bottom:10px;
}
.l-list-img{
	border:thin silver solid;
	border-radius:80px;
	overflow:hidden;
	background:white;
	width:80px;
	padding:10px;
	margin:auto;
}
.l-list-img:hover{
	opacity:0.6;
}
.r-head{
	font-size:medium;
	font-weight:bold;
	border-bottom:thin gray solid;
	color:black;
	padding-bottom:5px;
	margin-bottom:10px;
}
.r-productname{
	position:absolute;
	right:20px;
	top:35px;
	background-color:#0079B2;
	padding:5px 10px 5px 10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	font-weight:bold;
	color:white;
}
.contact-left{
	float:left;
	width:400px;
	border:thin silver dotted;
	border-radius:10px;
	padding:10px;
	margin-bottom:10px;
	
}
.contact-right{
	float:right;
	width:550px;
	border:thin silver dotted;
	border-radius:10px;
	padding:10px;
	margin-bottom:10px;
}











